RubyGems Navigation menu

google-cloud-spanner 1.6.4

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versiones:

  1. 2.12.0 - January 11, 2022 (100 KB)
  2. 2.11.0 - December 10, 2021 (100 KB)
  3. 2.10.1 - November 09, 2021 (100 KB)
  4. 2.10.0 - August 24, 2021 (100 KB)
  5. 2.9.0 - July 27, 2021 (100 KB)
  6. 1.6.4 - September 21, 2018 (100 KB)
Mostrar todas las versiones (55 total)

dependencias de Runtime (4):

dependencias de Development (10):

Propietarios:

Autores:

  • Mike Moore, Chris Smith

SHA 256 checksum:

e75e85c2c861e57c82cd0ac1b801d9dec5aade8a34cd0b099413cd1de3b7bd45

Total de descargas 866.084

Para esta versión 2.663

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.0.0

Enlace: